Skip site navigation (1) Skip section navigation (2)

Re: [HACKERS] UnixWare 7 patches for current CVS code.

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: "Billy G(dot) Allie" <Bill(dot)Allie(at)mug(dot)org>
Cc: pgsql-hackers(at)postgreSQL(dot)org, pgsql-ports(at)postgreSQL(dot)org, patches(at)postgreSQL(dot)org
Subject: Re: [HACKERS] UnixWare 7 patches for current CVS code.
Date: 1999-04-18 15:42:21
Message-ID: 25358.924450141@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-ports
"Billy G. Allie" <Bill(dot)Allie(at)mug(dot)org> writes:
> Configure no longer recognizes UnixWare 7 as a supported OS.  The attached 
> patches will correct this.

OK, I will commit these changes along with the HPUX11 fixes from Ryan.

Please also report these changes to the appropriate GNU folks
(bug-gnu-utils(at)prep(dot)ai(dot)mit(dot)edu and autoconf(at)gnu(dot)org).  We do not
want to get seriously out of sync with the master GNU copy of these
scripts...

			regards, tom lane

pgsql-ports by date

Next:From: Ben CollverDate: 1999-04-18 20:22:01
Subject: successful postgresql install
Previous:From: David JonesDate: 1999-04-18 14:08:57
Subject:

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group